from launch import LaunchDescription
from launch.actions import ExecuteProcess

def generate_launch_description():
    return LaunchDescription([
        ExecuteProcess(
            cmd=[
                '/home/arm/Desktop/ros2_ws_arm/arm/.venv/bin/python3',
                '/home/arm/Desktop/ros2_ws_arm/arm/arm/test_servo.py'
            ],
            shell=False,
            output='screen'
        )
    ])
